<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>2fc90e4b4fdf4a6fa444061e0bc347ab</id>
   <name>6-7</name>
   <previewFile>2fc90e4b4fdf4a6fa444061e0bc347ab_p.png</previewFile>
   <originalFile>2fc90e4b4fdf4a6fa444061e0bc347ab_o.png</originalFile>
   <zipFile>2fc90e4b4fdf4a6fa444061e0bc347ab_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
